klauncher

I’m on Debian Testing and receive thisstrange message when open Dolphin today, if I not forget when I upgraded some kde packages were upgrade. Unable to create io-slave. klauncher said: Error loading ‘/usr/lib/x86_64-linux-gnu/qt5/plugins/kf5/kio/file.so’. Please tell me how can I solve this issue.

@muesli
mod
1
edit-2
1Y

Have you just updated your system? If so, chances are the currently running version isn’t compatible with the newly installed libraries. A simple logout / reboot should resolve the issue. If that’s not the case, it sounds like a Debian Testing package is currently broken or missing a dependency. It happens, it’s a testing version after all.

@jpsouzamatos
creator
11Y

KDE & Plasma users
!kde

    KDE is an international technology team creating user-friendly free and open source software for desktop and portable computing. KDE’s software runs on GNU/Linux, BSD and other operating systems, including Windows.

    • 0 users online
    • 1 user / day
    • 1 user / week
    • 3 users / month
    • 14 users / 6 months
    • 212 subscribers
    • 53 Posts
    • 27 Comments
    • Modlog